﻿.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(1px);
    -webkit-backdrop-filter: blur(1px);
    z-index: 999;
}

.dialog {
    width: 650px;
    background-color: white;
    border-radius: 10px;
    padding: .75rem;
}

    .dialog .dialog-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-left: 2rem;
        padding-right: 2rem;
        padding-top: 2rem;        
    }

    .dialog .dialog-body {
        padding-left: 2rem;
        padding-right: 2rem;   
        padding-top: 1rem;
    }

.dialog .dialog-footer {
    padding: 2rem;
}


.close {
    height: 40px;
    width: 40px;
    background-color: transparent;
    transition: 0.25s ease;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.close:hover {
    background-color: #DDD;
}
